Локальный отказ в обслуживании против GNOME Display Manager (gdm)

Дата публикации:
20.10.2003
Всего просмотров:
816
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: GNOME Display Manager (gdm) до версии 2.4.4.4; до версии 2.4.1.7

Описание: Уязвимость обнаружена в GNOME Display Manager (gdm). Локальный пользователь может вызвать отказ в обслуживании.

Как сообщается, в gdm обнаружено две уязвимости, которые позволяют локальному пользователю завесить или завершить работу основного демона. Согласно сообщению, уязвимости не связанны с переполнением буфера.

URL производителя:http://www.5z.com/jirka/gdm.html

Решение: Установите обновленную версию программы: http://ftp.5z.com/pub/gdm/

http://ftp.gnome.org/pub/GNOME/sources/gdm/2.4/

Ссылки: ANNOUNCE: GDM 2.4.4.4 (stable) (and 2.4.1.7), the "Chinese in Space"

или введите имя

CAPTCHA